<?php

define("APP_SERVER_HOST_URL_DEFAULT", "https://localhost/learnhub");
//define("APP_SERVER_HOST_URL_DEFAULT", "https://lslh.org.uk/");

define('ENVIROMENT',3); // 1 = production, 2 = test, 3 = local
define("APP_DEFAULT_DOMAIN","test.learnninghub.com");
//require_once 'dynamic_domain.php';

define("APP_SERVER_HOST_URL", APP_SERVER_HOST_URL_DEFAULT);
define("APP_DB_HOST","localhost");
define("APP_DB_USERNAME","root");
define("APP_DB_PASSWORD","");
define("APP_DB_DATABASE_NAME","learndb");
define("APP_DB_ENCODING","utf8mb4");
define("APP_DB_IS_PERSISTENT",true);
define("MYBB_DB_NAME",'learndb');


//debug
define("APP_CONFIG_DEBUG_MODE", true);
define("MANDRILL_API_KEY", "pfkbceAO9GboPTWRl4h_mw");

define("APP_WWW_ROOT",'/var/www/html/webroot/');


define('IS_QUEUE_ENABLE',false);
define('APP_EMAIL_CLASS', 'Smtp');


define('APP_SMTP_HOST', 'sandbox.smtp.mailtrap.io');
define('APP_SMTP_PORT', 2525);
define('APP_SMTP_TIMEOUT', 60);
define('APP_SMTP_USERNAME', 'bf961c9afd1820');
define('APP_SMTP_PASSWORD', 'deea2e510176c2');
define('APP_SMTP_IS_TLS', true);
define('APP_SMTP_FROM_NAME', 'no-reply@learnninghub.com');

//define('APP_SMTP_HOST', 'smtp.hostinger.com');
//define('APP_SMTP_PORT', 587);
//define('APP_SMTP_TIMEOUT', 30);
//define('APP_SMTP_USERNAME', 'admissions@lslh.org.uk');
//define('APP_SMTP_PASSWORD', 'Business222@2024');
//define('APP_SMTP_IS_TLS', true);
//define('APP_SMTP_FROM_NAME', 'no-reply@learnninghub.com');



define('DEFAULT_CACHE','redis');
define('REDIS_PORT','6379');
define('REDIS_HOST','127.0.0.1');
define('REDIS_PASSWORD',null);
define('REDIS_PERSISTENT',false);
define('REDIS_TIMEOUT',30);
define('REDIS_DB',0);
define('REDIS_UNIX_SOCKET',null);
define('REDIS_DURATION','+1 Month');



define('PDF_LIB_PATH', 'C:\wkhtmltopdf\bin\wkhtmltopdf.exe --enable-local-file-access');

define('TOTAL_FILE_DELETE_AT_A_TIME',1000);
define('TOTAL_DAYS',15);
define('STUDENT_ID_PREFIX','STU');
//define('Account_Title', 'London School of Learning Hub LTD');
//define('Account_No', '12880009');
//define('Sort_Code', '08-71-99');

define('Account_Title', 'London School of Learning Hub LTD');
define('Sort_Code', '60-01-38');
define('Account_No', '53619404');
define('IBAN', 'GB98 NWBK 6001 3853 6194 04');
define('SWIFT_BIC', 'NWBKGB2L');

define('OFFICE_ADDRESS','160 London Road Jhumat house, Barking IG11 8BB');
define('OFFICE_NO','Office No : 426');
define('DOCUMENTS_LINK','admissions@lslh.org.uk');
define('OFFICE_EMAIL','admin@lslh.org.uk');
//define('OFFICE_MOBILE','+44-1234-567890');
define('OFFICE_MOBILE','+44-02034887793');
define('GOOGLE_MAP_URL','https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2481.691685089677!2d0.06739277647182536!3d51.537214571820016!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47d8a64018598a85%3A0x862d1ea4bd114d3f!2sRegus%20-%20Barking%2C%20Jhumat%20House!5e0!3m2!1sen!2sbd!4v1738309290799!5m2!1sen!2sbd');


?>
